/* Estilos para exibição de produtos inicio*/

/* div de fundo da página de subcategorias*/

.PaginaSubCategorias

{

}

/* div de fundo da página dos itens*/

.PaginaItens

{

}

/* div de fundo da página de detalhes dos itens*/

.PaginaItemDetalhes

{

}

/* link para ser usado nos itens*/

.link3

{



}

/* fundo da pagina de exibição de itens */

.FundoItens

{ 

}

.FundoItensDestaque

{



}

#ContentPlaceHolder_uc_DIT1CEN_divFundoDestaque

{

	margin-top: 50px;

	margin-bottom: 100px;

	height: 420px;

}

#ContentPlaceHolder_uc_DIT1CEN_divFundoDestaque .FundoItensDestaque

{

	margin-left: -49px;

	width: 989px;

}

#ContentPlaceHolder_pn_DIT2CEN

{

	width: 400px;

}

#ContentPlaceHolder_pn_DIT3CEN

{

	width: 412px;

}

.nenhum_item_encontrado

{

}

/* fundo da pagina de exibição de produtos em destaque */

.FundoProdutosDestaque

{

}

/* fundo da pagina de exibição de servicos em destaque */

.FundoServicosDestaque

{

}

/* fundo da pagina de exibição de gal fotos em destaque */

.FundoGalFotosDestaque

{

}

/* fundo da pagina de exibição de noticias em destaque */

.FundoNoticiasDestaque

{

}

/* fundo da pagina de exibição de clientes em destaque */

.FundoClientesDestaque

{

}

/* fundo da pagina de exibição de parceiros em destaque */

.FundoParceirosDestaque

{

}

/* fundo da pagina de exibição de videos em destaque */

.FundoVideosDestaque

{

}

/* fundo da pagina de exibição de posts do blog em destaque */

.FundoBlogDestaque

{

}

/* fundo da pagina de exibição de itens de agenda em destaque */

.FundoAgendaDestaque

{

}

/* fundo da pagina de exibição de itens auxiliares */

.FundoAuxiliarDestaque

{

}

/* texto da parte superior da pagina de exibição de itens */

.TextoSupItens

{

}

/* foto grande dos detalhes dos itens */

.FotoGrandeDetalhes

{



}

/* fundo do bloco de cada item */

.FundoBloco

{



}

/* fundo do bloco de cada item em destaque */

.FundoBlocoDestaque

{

	display: inline-block;

}

/* botão do bloco de cada item para exibir os detalhes */

.BotaoDetalhes

{



}

/* botão nos detalhes do item para voltar aos itens listados */

.BotaoVoltar

{

}

/* botão nos detalhes do item para adicionar ao carrinho */

.BotaoComprar

{

}

/* botão indicando produto esgotado nos detalhes do item */

.BotaoEsgotado

{

}

/* barra superior da pagina de produtos */

.BarraProdutos

{

}

/* barra superior da pagina de produtos em destaque */

.BarraProdutosDestaque

{

}

/* barra superior da pagina de detalhes de produtos */

.BarraDetalhesProdutos

{

}

/* barra superior da pagina de servicos */

.BarraServicos

{

}

/* barra superior da pagina de servicos em destaque */

.BarraServicosDestaque

{

}

/* barra superior da pagina de detalhes de serivcos */

.BarraDetalhesServicos

{

}

/* barra superior da pagina de galeria de fotos */

.BarraFotos

{

}

/* barra superior da pagina de galeria de fotos em destaque */

.BarraFotosDestaque

{

}

/* barra superior da pagina de detalhes de galeria de fotos */

.BarraDetalhesFotos

{

}

/* barra superior da pagina de noticias */

.BarraNoticias

{

}

/* barra superior da pagina de noticias em destaque */

.BarraNoticiasDestaque

{



}

/* barra superior da pagina de detalhes de noticias */

.BarraDetalhesNoticias

{

}

/* barra superior de subcategorias */

.BarraSubCategorias

{

}

/* barra superior de categorias */

.BarraCategorias

{

}

/* barra superior da pagina de clientes */

.BarraClientes

{

}

/* barra superior da pagina de clientes em destaque */

.BarraClientesDestaque

{

}

/* barra superior da pagina de parceiros */

.BarraParceiros

{

}

/* barra superior da pagina de parceiros em destaque */

.BarraParceirosDestaque

{

}

/* barra superior da pagina de subcategorias */

.BarraSubCategorias

{

}

/* fundo dos itens de subcategorias */

.FundoSubCategorias

{

}

/* fundo do bloco de cada item des subcategorias */

.FundoBlocoSubCategorias

{

}

/* barra superior da pagina de videos */

.BarraVideos

{

}

/* barra superior da pagina de videos em destaque */

.BarraVideosDestaque

{

}

/* barra superior da pagina de detalhes de video */

.BarraVideosDetalhes

{

}

/* barra superior da pagina de blog */

.BarraBlog

{

}

/* barra superior da pagina de blog destaques */

.BarraBlogDestaque

{

}

/* barra superior da pagina de detalhes de blog */

.BarraBlogDetalhes

{

}

/* barra superior da pagina da agenda */

.BarraAgenda

{

}

/* barra superior da pagina de agenda destaques */

.BarraAgendaDestaque

{

}

/* barra superior da pagina de detalhes da agenda */

.BarraAgendaDetalhes

{

}

/* barra superior da pagina da agenda */

.BarraAuxiliar

{

}

/* barra superior da pagina de agenda destaques */

.BarraAuxiliarDestaque

{

}

/* barra superior da pagina de detalhes da agenda */

.BarraAuxiliarDetalhes

{

}

/* Estilos para exibição de itens fim*/

/* paginação nas paginas de produtos, clientes, fotos.. inicio */

/* fundo do links e botões de paginação */

.divFundoPaginacao

{

	text-align: center;

	width: 100%;

	margin: 10px 0 10px 0;

}

/* fundo do links e botões de paginação para itens em destaque */

.divFundoPaginacaoDestaque

{

	clear: both;
height: 1px;

}

/* links de paginação - primeiro anterior proximo e ultimo */

.PaginacaoLinks

{

	display: none;

}

.PaginacaoLinks:hover

{



}

/* botões de paginação numerica */

.PaginacaoNumerica

{

	padding: 5px 10px 5px 10px;

	background-color: #e0e0e1;

	color: #333;

	text-decoration: none;
display: none;
}

.PaginacaoNumerica:hover

{

	background-color: #ff6e2d;

	color: #fff;

}

/* botao atual de paginação numerica */

.PaginacaoNumericaAtual

{

	padding: 5px 10px 5px 10px;

	background-color: #ff6e2d;

	color: #fff;
display: none;
}

/* botao proximo e anterior de paginação numerica */

.ProximaPaginacaoNumerica

{

display: none;

}



.ProximaPaginacaoNumerica:hover

{



}

/* paginação nas paginas de produtos, clientes, fotos.. fim */

/* controle de ordenação, itens por página e quantidade de itens - pagina de exibição de itens*/

.FuncoesItens

{



}

/* busca imoveis para imobiliaria - inicio */

.busca_itens_fundo

{

}

.busca_itens_titulo

{

}

.busca_itens_categoria

{

}

.busca_itens_campos

{

}

.busca_itens_botao

{

}

/* busca imoveis para imobiliaria - fim */



.cursos_dest

{

	background: url('../../userfiles/pn/lo/bg_cursos.png') no-repeat;

	width: 249px;

	height: 320px;

	margin-left: 49px;

	padding: 33px 0 0 33px;
text-align: left;

}

.cursos_dest:hover

{

	background: url('../../userfiles/pn/lo/bg_cursos_ov.png') no-repeat;

}

.cursos_dest_embreve

{

	background: url('../../userfiles/pn/lo/bg_cursos_embreve.png') no-repeat;

}

.cursos_dest_embreve:hover

{

	background: url('../../userfiles/pn/lo/bg_cursos_embreve.png') no-repeat;

}

.cursos_dest_foto

{

	padding-bottom: 15px;

	margin-bottom: 18px;

	background: url('../../userfiles/pn/lo/bar_cursos.gif') no-repeat left bottom;

}

.cursos_dest_nome

{

	color: #4c88d3;

	text-decoration: none;

	font-family: DosisSemiBold, Arial, Sans-Serif;

	font-size: 22px;

}

.cursos_dest_nome a

{

	color: #4c88d3;

	text-decoration: none;

	font-family: DosisSemiBold, Arial, Sans-Serif;

	font-size: 22px;

}

.cursos_dest_nome a:hover

{

	color: #777;

}

.cursos_dest_brevedesc

{

	width: 213px;

	margin-top: 13px;

}

.cursos_dest_areaaluno

{

	margin-top: 10px;

}

.cursos_dest_areaaluno a

{

	color: #4c88d3;

	text-decoration: none;

	font-size: 11px;

}

.cursos_dest_areaaluno a:hover

{

	color: #777;

}

.cursos_dest_link

{

	margin: 21px 0 0 49px;

}

.cursos_dest_link a

{

	display: block;

	width: 115px;

	height: 32px;

	text-indent: -9999px;

	*text-transform: capitalize;

}



.noticia_item

{

	width: 400px;

	margin-top: 10px;

	background: url('../../userfiles/pn/lo/pontos_not.png') repeat-x left bottom;

	padding-bottom: 15px;

	margin-bottom: 10px;

}

.noticia_item_nome

{

	color: #3a558b;

}

.noticia_item_nome a

{

	color: #3a558b;

	text-decoration: none;

	font-size: 16px;

	font-weight: bold;

}

.noticia_item_nome a:hover

{

	color: #528fdc;

}

.noticia_item_data

{

	font-size: 11px;

	font-style: italic;

	color: #777;

	margin-bottom: 15px;

}

.noticia_item_resumo

{

}

.noticia_item_link

{

	margin-top: 5px;

}

.noticia_item_link a

{

	color: #4c88d3;

	text-decoration: none;

}

.noticia_item_link a:hover

{

	color: #777;

}



.video_item

{

	

}

.video_item_video

{

	background-color: #fff;

	padding: 15px;

	border: solid 1px #ccc;

}
.item_relacionado
{
}

.item_relacionado_nome
{
}

.item_relacionado_nome a
{
}

.item_relacionado_nome a:hover
{
}

